﻿.filtros
{
    margin: 10px 10px 0 20px;
    font-size: 12px;
    width: 850px;
    height: 50px;
}

.coluna1
{
    width: 170px;
    float: left;
    margin-bottom: 5px;
}

.areImprimissao
{
    text-align: center;
    padding-left: 18px;
    padding-right: 6px;
    padding-bottom: 3px;
}
